passpos	nová pozice
x	vpřed
y	vedle sebe
z	nad zemí (zadek)
h	výška noh, čím menší tím výš sou nohy (0 = stání)
rot	otočení podle osy z (ve stupních)

Budka levo

vzadu

[passpos]
1.2
-0.4
0.0
0
-30

[passpos]
0.7
-0.4
0.0
0
-30

uprostred

[passpos]
1.2
0.1
0.0
0
-30

[passpos]
0.7
0.1
0.0
0
-30

vpredu

[passpos]
1.2
0.6
0.0
0
-30

[passpos]
0.7
0.6
0.0
0
-30
----------

Lavicka

[passpos]
-0.85
-0.5
0.49
0.5
0

[passpos]
-0.35
-0.5
0.49
0.5
0

[passpos]
0.15
-0.5
0.49
0.5
0

pred lavickou

[passpos]
-0.85
0.6
0.0
0
-30

[passpos]
-0.35
0.6
0.0
0
-30

[passpos]
0.15
0.6
0.0
0
-30
----------